[CentOS-devel] yum-3.2.8-9 CentOS 4 backport - Call for QA

David Hrbáč hrbac.conf at seznam.cz
Wed Mar 4 07:58:32 UTC 2009


Phil Schaffner napsal(a):
> 
> Created the following .repo file:
> 

Phil,
repo files are in stable repository.
http://fs12.vsb.cz/hrb33/el4/hrb/stable/i386/hrb-release-0.1-2.el4.hrb.i386.rpm
http://fs12.vsb.cz/hrb33/el4/hrb/stable/x86_64/hrb-release-0.1-2.el4.hrb.x86_64.rpm

Disable stable repo and enable testing repo within the file
/etc/yum.repos.d/hrb.repo.

> 
> 
> "/var/tmp/python-sqlite-root//usr/lib/python2.3/site-packages/sqlite/main.py", 
> line 255, in execute
> _sqlite.DatabaseError: no such column: location_base

These are the things awaiting to be patched.


> [root at c4 EL]# yum --enable dh-test update
> Loading "priorities" plugin

Please to no use update or upgrade on testing repo without package
statement. Do not forget - it's testing repository.

> Error: Missing Dependency: m2crypto >= 0.16-5 is needed by package 
> python-urlgrabber
> radar0:LA1026AI LA1026AI$

This should be resolved today, since it turns out, that we do not need
urlgrubber >= 3.1.0, Centos 4 python-urlgrabber-2.9.8-2 works pretty
fine. Package will be deleted from repo.
David Hrbáč


More information about the CentOS-devel mailing list